.page-success-container {
    width: 100vw;
    height: 100vh;
    padding: 8rem 4rem;
    background-color: var(--color-primary);
    background-image: url(../../assets/images/background-port.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.page-success-container * {
    color: var(--color-line-in-white);
    text-align: center;
}

.page-success-container .page-success-message {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.page-success-container h2 {
    font: 700 4rem Archivo;
}

.page-success-container button {
    width: 100%;
    height: 5.6rem;
    background: var(--color-secondary);
    color: var(--color-button-text);
    border: 0;
    border-radius: 0.8rem;
    cursor: pointer;
    font: 700 1.6rem Archivo;
}

@media(min-width: 1000px) {
    .page-success-container {
        background-image: url(../../assets/images/background-land.svg);
        padding: 15rem 0;
        background-size: 75%;
    }

    .page-success-container button {
        width: fit-content;
        padding: 0 4rem;
    }

    .page-success-container .page-success-texts {
        width: 30%;
    }
}